@echo off
REM 功能：YouTube音视频合并
REM 作者：heartnn
REM 版本历史：
REM 1.0 发布

title YouTube音视频合并
echo.
set /p video=请将【视频】文件拖拽到此处，按下回车确认：
set /p audio=请将【音频】文件拖拽到此处，按下回车确认：
libs\ffmpeg.exe -i %video% -i %audio% -c:v copy -c:a copy -map 0:v:0 -map 1:a:0 output.mp4
echo.
echo 合并结束！
echo 文件已经输出到本地的 output.mp4 文件。
pause